
/* ****************** 6칸 탭 레이아웃  ****************** */

.layout_56697_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_56697_ > ul {margin:0; padding:0; list-style:none;}

.layout_56697_ > #tab_ul_56697_ {display:none;}
.layout_56697_ > #tab_ul_56697_:after {content:''; display:block; clear:both;}
.layout_56697_ > #tab_ul_56697_ > li {float:left; width:16.66%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_56697_ > #tab_ul_56697_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_56697_ > #tab_ul_56697_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_56697_ > #tab_ul_56697_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_56697_ > #box_ul_56697_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_56697_ > #box_ul_56697_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_56697_ > #box_ul_56697_ > li.on {display:block;}
.layout_56697_ > #box_ul_56697_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_56697_.type_HOR > #tab_ul_56697_ {display:block;}
.layout_56697_.type_HOR > #box_ul_56697_ > li > a {display:none;}

.text_sml_56697_ > #tab_ul_56697_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_56697_ > #box_ul_56697_ > li > a {font-size:13px;}
.text_mid_56697_ > #tab_ul_56697_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_56697_ > #box_ul_56697_ > li > a {font-size:14px;}
.text_big_56697_ > #tab_ul_56697_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_56697_ > #box_ul_56697_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_56697_ > #tab_ul_56697_ {display:none !important;}
[id^=div_user_list] .layout_56697_ > #box_ul_56697_ > li {display:block !important;}
[id^=div_user_list] .layout_56697_ > #box_ul_56697_ > li > a {display:block !important;}
[id^=div_user_list] .layout_56697_ > #box_ul_56697_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_56697_.type_HOR > #tab_ul_56697_,
	.layout_56697_.type_RES > #tab_ul_56697_ {display:block;}
	.layout_56697_.type_HOR > #box_ul_56697_ > li > a,
	.layout_56697_.type_RES > #box_ul_56697_ > li > a {display:none;}
    .layout_56697_.type_HOR.border_true > #box_ul_56697_ > li > div,
    .layout_56697_.type_RES.border_true > #box_ul_56697_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_56697_ {min-width:1000px;}
	.layout_56697_.type_HOR > #tab_ul_56697_,
	.layout_56697_.type_RES > #tab_ul_56697_ {display:block;}
	.layout_56697_.type_HOR > #box_ul_56697_ > li > a,
	.layout_56697_.type_RES > #box_ul_56697_ > li > a {display:none;}
    .layout_56697_.type_HOR.border_true > #box_ul_56697_ > li > div,
    .layout_56697_.type_RES.border_true > #box_ul_56697_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_56698_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56700_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56700_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56700_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56700_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56700_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56700_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56701_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56701_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56701_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56701_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56701_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56701_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56703_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56703_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56703_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56703_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_56703_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56703_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_56704_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56706_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56706_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56706_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56706_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56706_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56706_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56707_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56707_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56707_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56707_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56707_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56707_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56708_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56708_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56708_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56708_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_56708_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56708_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_56709_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56710_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56710_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56710_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56710_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56710_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56710_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56711_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56711_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56711_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56711_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56711_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56711_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56712_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56712_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56712_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56712_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56712_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56712_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56713_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56713_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56713_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56713_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56713_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56713_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_56714_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56716_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56716_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56716_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56716_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56716_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56716_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56717_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56717_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56717_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56717_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56717_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56717_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56719_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56719_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56719_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56719_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56719_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56719_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56720_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56720_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56720_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56720_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56720_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56720_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_56721_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56722_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56722_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56722_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56722_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56722_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56722_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56723_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56723_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56723_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56723_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56723_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56723_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56724_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56724_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56724_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56724_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56724_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56724_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56725_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56725_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56725_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56725_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56725_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56725_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_56726_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56727_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56727_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56727_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56727_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56727_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56727_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56728_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56728_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56728_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56728_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56728_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56728_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56729_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56729_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56729_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56729_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56729_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56729_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56730_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56730_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56730_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56730_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56730_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56730_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_56731_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_56731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56731_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_55785_:after {content:''; display:block; clear:both;}
.img_tile_55785_ * {box-sizing:border-box;}
.img_tile_55785_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_55785_ .item a {display:block; text-decoration:none;}
.img_tile_55785_ figure {display:block; margin:0; padding:5px;}
.img_tile_55785_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_55785_ .text_box {display:block;}
.img_tile_55785_ .text_box p {margin:0; padding:5px;}
.img_tile_55785_ .subject {font-weight:bold; color:#d00000;}
.img_tile_55785_ .content {color:#444;}

.text_sml_55785_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_55785_ .content {font-size:13px; line-height:1.6em;}
.text_mid_55785_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_55785_ .content {font-size:14px; line-height:1.6em;}
.text_big_55785_ .subject {font-size:18px; line-height:1.4em;}
.text_big_55785_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_55785_ .item {width:100%;}
.col_m_2_55785_ .item {width:50%;}
.col_m_3_55785_ .item {width:33.3333%;}
.col_m_1_55785_ .item,
.col_m_2_55785_ .item2n,
.col_m_3_55785_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_55785_ .item,
	.col_m_2_55785_ .item2n,
	.col_m_3_55785_ .item3n {clear:none;}

	.col_pc_1_55785_ .item {width:100%;}
	.col_pc_2_55785_ .item {width:50%;}
	.col_pc_3_55785_ .item {width:33.3333%;}
	.col_pc_4_55785_ .item {width:25%;}
	.col_pc_5_55785_ .item {width:20%;}
	.col_pc_6_55785_ .item {width:16.6666%;}
	.col_pc_1_55785_ .item,
	.col_pc_2_55785_ .item2n,
	.col_pc_3_55785_ .item3n,
	.col_pc_4_55785_ .item4n,
	.col_pc_5_55785_ .item5n,
	.col_pc_6_55785_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_55785_ .item,
	.col_m_2_55785_ .item2n,
	.col_m_3_55785_ .item3n {clear:none;}

	.col_pc_1_55785_ .item {width:100%;}
	.col_pc_2_55785_ .item {width:50%;}
	.col_pc_3_55785_ .item {width:33.3333%;}
	.col_pc_4_55785_ .item {width:25%;}
	.col_pc_5_55785_ .item {width:20%;}
	.col_pc_6_55785_ .item {width:16.6666%;}
	.col_pc_1_55785_ .item,
	.col_pc_2_55785_ .item2n,
	.col_pc_3_55785_ .item3n,
	.col_pc_4_55785_ .item4n,
	.col_pc_5_55785_ .item5n,
	.col_pc_6_55785_ .item6n {clear:both;}
}
